/* Navbar container */
.navbar {
  overflow: hidden;
  background-color: #eee;
  font-family: Arial;
  z-index:9000000;
}

/* Links inside the navbar */
.navbar a {
  float: left;
  color: white;
  text-align: center;  
  text-decoration: none;
}

/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Dropdown button */
.dropdown .dropbtn {
  border: none;
  outline: none;
  color: white;
 
  background-color: inherit;
  font: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a red background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #eee;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #eee;
  width: 90%;
  margin: 0 5%;
  left: 0;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 100000000;
}

/* Mega Menu header, if needed */
.dropdown-content .header {
  background: #eee;
  color: white;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 33.333%;
  background-color: #eee;
  min-height: 100px;
}

/* Style links inside the columns */
.column a {
  float: none;
  color: black;
  text-decoration: none;
  display: block;
  text-align: left;
  z-index:1000;
}

/* Add a background color on hover */
.column a:hover {
  background-color: #eee;
}

.row{padding:2%;}
  
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}


.mega-menu-title{ font-size:18px; padding:4% 0 2%;}

.mega-menu-links{ padding: 1%; font-size:14px;}

